﻿@charset "utf-8";

.ozTopSide{	margin: 0 0 0 0;}

.oznetaWrap{
	float: left;
	width: 650px;
	color:#333;
}
.mR20{ margin-right:20px;}
.mT40{ margin-top: 40px;}
.fL{ float: left;}
.fR{ float: right;}

/* header */
.headerOzneta{
	position: relative;
	width: 650px;
}
.appBanner{
	clear:both;
	margin-bottom: 10px;
}
.corner{
	position:absolute;
	left:-10px;
	top:-5px;
	width:112px;
	height:112px;
}
.cornerTtl{
	font-size:17px;
	line-height:50px;
}
.cornerName{
	display:block;
	float:right;
	height:20px;
	margin:15px 15px;
	padding:0 10px;
	background:#3d3638;
	line-height:20px;
	color:#fff;
	font-size:12px;
}
.category{
	margin:0 0 7px 113px;
	padding:2px 0 0 0;
}
.category span{
	color:#fe3c7b;
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
}
	
.oznetaIcon{
	position: absolute;
	top: -2px;
	right: 8px;
}

/* main */
.oznetaMain{
	padding:0 0 20px 0;
	background:#fff;
	width:650px;
}
h2.title{
	min-height:50px;
	margin:0 0 10px 113px;
	line-height:1.3;
	color:#333;
	font-size:25px;
}
.updateTime{
	color: #ff87ad;
	font-size: 14px;
	border-bottom: 2px solid #fe3c7b;
	padding-bottom: 5px;
	text-align: right;
	vertical-align: baseline;
}
.iconClock{
	padding: 0 5px;
}
.updateTime .comment{
	padding: 0 0 0 10px;
	color: #707070;
	font-size: 12px;
}
.updateTime .number{
	background: #707070;
	border-radius: 2px;
	padding: 1px 4px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
.mainImg{
	border-radius: 4px;
	overflow: hidden;
}
.oznetaMain h3{
	background:url(/oznews/images/line01.png) no-repeat bottom, url(/oznews/images/ico_tit.png) no-repeat left top;
	padding: 5px 0 10px 40px;
	color: #fe3c7b;
	font-size: 17px;
	line-height: 1.4;
}
.oznetaMain .txt{
	color: #333;
	font-size: 14px;
	line-height: 1.6;
	word-wrap: break-word;
	text-align: justify;
	text-justify: distribute;
}
.oznetaMain .linkBtn{
	padding-top:15px;
	text-align:right;
}
.oznetaMain .linkBtn a{
	display:inline-block;
	width:270px;
	padding:12px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	border-radius:4px;
	background:#fe3c7b;
	text-align:center;
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
.oznetaMain .phBox{
	float:left;
	width: 300px;
	margin: 0px 20px 0 0;
}
.oznetaMain .ph{
	width: 300px;
	border-radius: 4px;
    overflow: hidden;
}
.oznetaMain .cap{
	color: #ababab;
	font-size: 12px;
	line-height: 1.4;
	padding: 5px 0 0 0;
}


/* data */
.dataWrap{
	margin: 20px 0 0 0;
	padding-bottom: 10px;
	background: #e9e0d0;
	color: #333;
	border-radius: 4px;
}
.dataWrap h4{
	width: 65px;
	float: left;
	padding-left: 20px;
}
.dataWrap .bt{
	width: 130px;
	height: 30px;
	float: right;
	margin: 10px 10px 0 10px;
	background:url(/oznews/images/btn_open.png) no-repeat;
}
.dataWrap .active{
	background:url(/oznews/images/btn_close.png) no-repeat;
}

.data{
	padding: 0 20px 20px 20px;
	clear:both;
}
.data dl{
	margin-top: 20px;
}
.data dt{
	font-weight:bold;
	font-size:16px;
	color: #fe3c7b;
}
.data dd strong{
	font-size: 14px;
	font-weight: bold;
}
.data dd{
	font-size: 13px;
	line-height: 1.6;
}
.data dd a{
	text-decoration: underline;
	color: #333;
}
.data dd a:hover{
	text-decoration: none;
}
.commentBtm{
	margin-top: 40px;
	text-align:right;
	font-size: 16px;
	font-weight: bold;
}
.commentBtmLink{
	text-decoration:none;	
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
}
.commentBtmLink:hover{
	border-bottom: none;
}
.commentBtmLink span{
	background: #fe3c7b;
	font-size: 14px;
	color: #FFF;
	padding: 2px 3px;
	border-radius: 2px;
}
.commentBtm a{
	color: #333;
}
.commentBtmLink span a{
	color: #fff;
}
.commentBtmLink .arrow{
	margin: 3px 5px 0 0;
}


/* 関連記事 */
.relatedLink{
	border: solid 2px #fe3c7b;
	background: #fff;
	margin: 40px 0 0 0;
}
.relatedLink a:hover img{
  opacity:0.8;
   filter: alpha(opacity=100);
}
.relatedLink h4{
	clear: both;
	background:url(/oznews/images/tit_btmlink.png) ;
	height: 35px;
	font-size: 18px;
	line-height: 35px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}
.relatedLink ul{
	background: #fff;
	padding: 5px 20px 20px 20px;
}
.relatedLink li{
	border-bottom: dotted 1px #736860;
	padding: 15px 0;
}
.relatedLink li:last-child{
	border-bottom: none;
	padding-bottom: 0px;
}
.relatedLink dl{
	width: 606px;
	display: table;
}
.relatedLink dt,.relatedLink dd{
	height: 60px;
	display: table-cell;
}
.relatedLink .ph{
	width: 100px;
	padding-right: 10px;
}
.relatedLink .ph img{
	width: 100px;
}
.relatedLink .title{
	vertical-align: middle;
	padding: 0 20px 0 10px;
	color: #333;
	font-size: 15px;
	height: 1.6;
	font-weight:bold;
}
.relatedLink .title a{
	color: #333;
	text-decoration: underline;
}
.relatedLink .title a:hover{
	text-decoration: none;
}
.btmBt{
	text-align:right;
	margin: 20px 0 0 0;
}
.btmBt a:hover img{
  opacity:0.8;
   filter: alpha(opacity=100);
}

/* ランキング */
.ranking{
	background: #fff;
	margin: 0 0 0 0;
}
.ranking h4{
	clear: both;
	text-align: center;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
/*	border-top: 2px solid #a96f00;*/
	padding: 12px 0;
	background:#3d3638;
}
.rankingDate{
	padding:9px 10px 8px;
	text-align: right;
	border-right:1px solid #efcad5;
	border-left:1px solid #efcad5;
	background:#f8e6ea;
	color:#ff87ad;
	font-weight:bold;
}
.ranking ul{
	border:1px solid #efcad5;
/*	width: 648px;*/
}
.ranking li{
/*	height: 70px;*/
	padding: 0 10px;
}
.ranking li:nth-child(even){ background: #f8e6ea; }
.ranking  dl{
/*	width: 608px;*/
	display: table;
}
.ranking dt,.ranking dd{
/*	height: 70px;*/
	display: table-cell;
}

.ranking dt{
	padding:10px 0;
	vertical-align: middle;
	color: #333;
	font-size: 12px;
	line-height: 1.5;
/*	font-weight:bold;*/
}
.ranking dt a{
	color: #333;
	text-decoration: underline;
}
.ranking dt a:hover{
	text-decoration: none;
}
.ranking dd.rank{
	vertical-align: middle;
	width:45px;
}
.ranking dd.rank img{
	width:40px;
	height:60px;
}
.ranking dd.condition{
	vertical-align: middle;
	width: 35px;
	padding: 0 10px;
}

/* btmApp */
.btmApp{
	margin: 40px 0 0 0;
	background:url(/oznews/images/bg_btm_app.png);
	border: 1px solid #ef559e;
	padding: 10px;
}
.btmApp .ph{
	float: left;
	width: 135px;
}
.appMain{
	float: right;
	width: 475px;
}
.appMain h4{
	padding: 10px 0 0 0;
	text-align: center;
}
.appMain .lead{
	padding: 20px 0;
	font-size: 13px;
	color: #2a2623;
}
.appMain ul{
	background: #fff;
	padding: 10px;
}
.appMain li{
	width: 216px;
}
.appMain dt{
	margin-bottom: 10px;
	clear:both;
}
.appMain dd.qr{
	width: 80px;
	float:left;
}
.appMain dd.mailBanner{
	width: 126px;
	float: right;
}
.appMain .mail{
	margin-bottom: 10px;
}

.ozTopPRwrap{
	width: 980px;
	margin: 40px auto;
}
.ozTopPR{
	margin: 0 330px 0 0;
}
.headerOznetaBn{
	margin-bottom:15px;
}
.headerOznetaBn h1{
	margin-bottom:13px;
	padding-bottom:10px;
	border-bottom:2px solid #fe3c7b;
	font-size: 28px;
	font-weight: bold;
}
.headerLead{
	margin:0 5px 15px;
	line-height:1.4;
	font-size:13px;
}
.headerOznetaBn .search{
	display:block;
	clear:both;
	margin-bottom:15px;
	text-align:center;
	font-size:14px;
}

<!---->

.srchCatWrap{
	overflow:hidden;
	display:inline-block;
	box-sizing:border-box;
	width:140px;
	height:35px;
	margin:0 !important;
	vertical-align:top;
	background:none;
	border:1px solid #afa49c;
	border-right:none;
	-webkit-border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-ms-border-radius:5px 0 0 5px;
	border-radius:5px 0 0 5px;
	background:url(/oznews/images/srch_arw.png) right 5px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ddd), color-stop(0.00, #eee));
	background:url(/oznews/images/srch_arw.png) right 5px no-repeat, -webkit-linear-gradient(#eee, #ddd);
	background:url(/oznews/images/srch_arw.png) right 5px no-repeat, -moz-linear-gradient(#eee, #ddd);
	background:url(/oznews/images/srch_arw.png) right 5px no-repeat, -o-linear-gradient(#eee, #ddd);
	background:url(/oznews/images/srch_arw.png) right 5px no-repeat, -ms-linear-gradient(#eee, #ddd);
	background:url(/oznews/images/srch_arw.png) right 5px no-repeat, linear-gradient(#eee, #ddd);
	font-size:13px;
}
.srchCatWrap:hover{
	background:url(/oznews/images/srch_arw.png) right -20px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ccc), color-stop(0.00, #ddd));
	background:url(/oznews/images/srch_arw.png) right -20px no-repeat, -webkit-linear-gradient(#ddd, #ccc);
	background:url(/oznews/images/srch_arw.png) right -20px no-repeat, -moz-linear-gradient(#ddd, #ccc);
	background:url(/oznews/images/srch_arw.png) right -20px no-repeat, -o-linear-gradient(#ddd, #ccc);
	background:url(/oznews/images/srch_arw.png) right -20px no-repeat, -ms-linear-gradient(#ddd, #ccc);
	background:url(/oznews/images/srch_arw.png) right -20px no-repeat, linear-gradient(#ddd, #ccc);
}
.srchCat{
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	box-sizing:border-box;
	width:130%;
	height:33px;
	margin:0 !important;
	padding:3px 10px;
	vertical-align:top;
	border-radius:0;
	border:0;
	background:none transparent;
	font-size:13px;
}
.srchCat>option{
	padding:0 5px;
	border:none;
	background:#fff;
}
.srchKeyword{
	box-sizing:border-box;
	width:428px;
	height:35px;
	vertical-align:top;
	margin:0 !important;
	padding:3px 10px;
	border:1px solid #afa49c;
	color:#444;
	font-size:13px;
}
.srchKeyword:hover{
	background:#fafafa;
}
.srchBtn{
	box-sizing:border-box;
	width:80px;
	height:35px;
	vertical-align:top;
	margin:0 !important;
	padding:3px 5px;
	border:1px solid #afa49c;
	border-left:none;
	-webkit-border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-ms-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e22463), color-stop(0.00, #fe3c7b));
	background:-webkit-linear-gradient(#fe3c7b, #e22463);
	background:-moz-linear-gradient(#fe3c7b, #e22463);
	background:-o-linear-gradient(#fe3c7b, #e22463);
	background:-ms-linear-gradient(#fe3c7b, #e22463);
	background:linear-gradient(#fe3c7b, #e22463);
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.srchBtn:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d9044d), color-stop(0.00, #e91f64));
	background:-webkit-linear-gradient(#e91f64, #d9044d);
	background:-moz-linear-gradient(#e91f64, #d9044d);
	background:-o-linear-gradient(#e91f64, #d9044d);
	background:-ms-linear-gradient(#e91f64, #d9044d);
	background:linear-gradient(#e91f64, #d9044d);
}

<!---->


/*.headerOznetaBn .today{
	float: left;
	width: 130px;
	margin-right: 40px;
}
.headerOznetaBn .arrow{
	float:left;
	width: 15px;
	margin: 2px 20px 0 20px;
}
.headerOznetaBn .selectCtegory{
	float:left;
	width: 147px;
	height:30px;
	line-height:30px;
	font-size: 14px;
	margin-top: 3px;
}
.headerOznetaBn .searchKeyword{
	float:left;
	width: 200px;
	height:30px;
	line-height:30px;
	font-size: 14px;
	margin-top: 3px;
}
.headerOznetaBn .btSch{
	float:left;
	width: 70px;
	margin-left: 20px
}

.backnumberLink{
}
.backnumberLink .arrow{
	padding: 5px 15px;
}
.backnumberLink h2{
	font-size: 22px;
	color: #333;
	text-align: center;
	font-weight: bold;
	padding: 20px 0;
}
.backnumberLink h2 span{
	font-size: 28px;
}
.backnumberLink h2 strong{
	color:#fe3c7b;
}
*/
.srchResultInfo{
	margin-bottom:20px;
	padding:10px 15px;
	background:#eaeaea;
}
.srchResultInfo>h2{
	font-size:14px;
	font-weight:normal;
}
.srchResultInfoCat{
	display:block;
	margin-bottom:3px;
}
.srchResultInfoKey{
	display:block;
}
.srchResultInfoKey>strong{
	color:#fe3c7b;
}


.dinIchiPage{
	float:right;
}
.dinIchiPage p,.dinIchiPage ol,.dinIchiPage li{
	float:left;
    color: #333;
}
.dinIchiPage p{
	margin: 0 20px 0 0;
    padding: 2px 0 0;
}
.dinIchiPage li{ margin: 0 5px 0 0;}
.dinIchiPage li span{ padding: 0 0 0 5px;}
.dinIchiPage a{
    color: #333;
	text-decoration: underline;
}
.dinIchiPage a:hover{
    color: #333;
	text-decoration: none;
}

.bnBox{
	background: #fff;
	border-top: 1px dotted #736860;
	margin-top: 10px;
}
.bnBox>li{
	width: 100%;
	display: table;
	padding: 15px 0;
	border-bottom: dotted 1px #736860;
}
.bnBox div{
	position:relative;
	height: 120px;
	display: table-cell;
	vertical-align:top;
}
.bnBox .ph{
	width: 200px;
	padding-right:15px;
}
.bnBox .ph img{
	width:200px;
}
.bnBox .title{
	color: #333;
	font-size: 15px;
	line-height: 1.6;
}
.bnCat{
	margin-bottom:5px;
	font-size:14px;
}
.bnCat1{
	margin-right:6px;
	padding:2px 5px;
	background:#fe3c7b;
	color:#fff;
	font-size:12px;
}
.bnCat2{
	color:#fe3c7b;
	font-weight:bold;
}
.bnBox .bnTtl{
	display: block;
	margin-bottom:20px;
	color: #333;
	font-weight:bold;
}
.bnBox .bnTtl>a{
	color: #333;
}
.bnBox .bnTtl>a:hover{
	text-decoration: none;
}
.bnBox .bnInf{
	position:absolute;
	right:0;
	bottom:0;
	margin: 10px 0 0 0;
	text-align: right;
	color: #ff87ad;
	font-size:14px;
}
.bnBox .bnInf strong{
	color: #707070;
	font-size: 12px;
	padding: 0 5px 0 10px;
}
.bnBox .bnInf span{
	background: #707070;
	color: #FFF;
	font-size: 12px;
	padding: 2px 5px;
	border-radius: 2px;
}

.ob-text-content a:hover{
	text-decoration: none;
	color: #333;
	font-weight: bold;
}


/* 20160115 add for outbrain */

.relatedLink .ob-text-content{
	vertical-align: middle;
	padding:15px 10px;
	color: #333;
	font-size: 15px;
	height: 1.6;
	font-weight:bold;
}
.relatedLink .ob-text-content a{
	padding: 10px 10px 10px 0;
	color: #333;
	text-decoration: underline;
}
.relatedLink .ob-text-content a:hover{
	text-decoration: none;
}

.relatedLink #outbrain_widget_0{
	padding-bottom:20px;
}